.top9 {
    margin-top: 9px !important;
}

.photoTextBox{
    width: 910px;
}

.photoTextBox_text{
    margin-left: 10px;
}

section.ryouteiBox div.ryouteiBox_ashirai {
    background: url(/images/osechi/2020/268/ryouteiashirai.jpg) repeat-y center center;
    width: 8px;
}

.top6 {
    margin-top: 6px!important;
}

.top3 {
    margin-top: 3px!important;
}

.cmn-photoTextBox_text_02{
    width: 420px;
    margin-right: 25px;
    margin-top: -25px;
}

.kaizen{
    margin: 40px 0;
}